/*-----------------------------------------------------------------------*/
.main-area {
    display: flex;
    align-items: flex-start;
    width: 100%;
}

@media (max-width: 768px) {
    .main-area { flex-direction: column; }
}
/*-----------------------------------------------------------------------*/
.menuphotogallery {
    position: relative;
    width: 330px;
    flex-shrink: 0;
    padding: 15px 0 0 15px;
    overflow: hidden;
}
/*-----------------------------------------------------------------------*/
#basismenu {
    overflow: hidden;
}
/*-----------------------------------------------------------------------*/
#photogallery {
    display: block;
    text-align: center;
    width: 330px;
    margin-top: 10px;
    margin-bottom: 20px;
}
/*-----------------------------------------------------------------------*/
#photogallery p {
    text-align: center;
    line-height: 1.5;
}
/*-----------------------------------------------------------------------*/

@media (max-width: 768px) {
    .menuphotogallery { width: 100%; padding: 10px; }
    #photogallery { width: 100%; }
}
